Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5752 - lpr in redhat 6.1 does not print to remote lpd queues
Summary: lpr in redhat 6.1 does not print to remote lpd queues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 4.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 04:43 UTC by raz
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 21:52:42 UTC


Attachments (Terms of Use)

Description raz 1999-10-09 04:43:21 UTC
had 6.0...
installed redhat 6.1 on a workstation.... went to print.. no
go.. no error log.. nothing.. same setup as before.

checked config on 6.0 server... no problems...

installed newest lpr on both machines (now rh 6.1 lpr on
both) -- still no go.. no error messages or anything...

installed 6.0's lpr on both machines and it all started
working.

Comment 1 Stephen John Smoogen 2003-01-23 21:52:42 UTC
Bug 5752 has been closed because Red Hat Linux 6.1 is no longer supported by Red
Hat, Inc. I could not duplicate with Red Hat Linux 7.3/8.0 so consider this a
bug that is fixed in current release.


Note You need to log in before you can comment on or make changes to this bug.